Loading...
Searching...
No Matches
dasd.c File Reference

## Macros

#define | _(String)
#define | DASD_NAME "dasd"
#define | PARTITION_LINUX 0x83
#define | PARTITION_LINUX_LVM 0x8e
#define | PARTITION_LINUX_RAID 0xfd
#define | PARTITION_LINUX_SWAP 0x82

## Functions

void | ped_disk_dasd_done ()
void | ped_disk_dasd_init ()
| PT_define_limit_functions (dasd)

## Macro Definition Documentation

## _

#define _ | ( |  | String | ) |

Value:
(String)

## DASD_NAME

#define DASD_NAME "dasd"

## PARTITION_LINUX

#define PARTITION_LINUX 0x83

## PARTITION_LINUX_LVM

#define PARTITION_LINUX_LVM 0x8e

## PARTITION_LINUX_RAID

#define PARTITION_LINUX_RAID 0xfd

## PARTITION_LINUX_SWAP

#define PARTITION_LINUX_SWAP 0x82

## Function Documentation

## ped_disk_dasd_done()

void ped_disk_dasd_done | ( |  | ) |

extern

## ped_disk_dasd_init()

void ped_disk_dasd_init | ( |  | ) |

extern

## PT_define_limit_functions()

PT_define_limit_functions | ( | dasd |  | ) |